#header {
  background: url(../img/logos.png) center top no-repeat;
  height: 150px;
  width: 100%;
}

#timerz {
    background: url("https://ps4emulator.org/img/loading.gif") no-repeat center;
    height:64px;
    width: 66px;
    text-align: center left;
    line-height: 64px;
    margin-left: auto;
    margin-right: auto;
}

.centered {
    text-align: center;
    font-size: 0;
}
.centered > div {
    float: none;
    display: inline-block;
    text-align: left;
    font-size: 13px;
	    text-align: center;
}

.capa{
	margin:0px auto; 
	width:330px;
}